---
title: Projets
img:
        icon:
                path: "/include/icon/icons8-96-code.png"
                alt: "code flat icon"
subtitle: Mon folio de développeur
content-description:
        Voici l'ensemble des projets de programmation auxquels j'ai participé.
        Certains ont été faits en équipe,
        d'autres seuls, certains sont encore en développement.
...
